**`Sangeeta Gautam`[NAME]** -NL- QGIS ENGINEER/AUTOCAD OPERATOR -NL- House No-20/4 sector 37, 201303 Noida, India sangeeta.gauta m6@ gm ail.com **`9716844774`[PHONES_PHONE]** -NL- linkedin.com/in/sangeeta-gautam-522604139 09/08/1996 -NL- **`Profile`[WORK_EXPERIENCE_HEADING]** -NL- To work in an organization where I can make a significant contribution, simulta neously nurturing my skills and -NL- learning new techniques and technologies. -NL- Professional Experience (1.5YEARS) -NL- 07/2018 – present -NL- RIDINGS CONSULTING ENGINNERS INDIA LIMITED -NL- Noida -NL- Work in GPR and GPS as subsurface utilities engineer (SUE) -NL- Foot printing of building using QGIS software -NL- As build drawing (ABD) using AUTOCADD MAP. -NL- Drafting of plans -NL- 06/2017 – 07/2017 -NL- **`Bharat Electronic limited`[EMPLOYER_COMPANY_NAME]**, **`Trainee`[EMPLOYER_ROLE]** -NL- Ghaziabad -NL- Learnt practical engineering work in the field -NL- Learnt cost estimatio n and compute r based software like -NL- AUTO-CADD and concepts of tendering and STAD-PRO -NL- Developed interpersonal skills -NL- **`Education`[EDUCATION_HEADING]** -NL- 2014 – 2018 -NL- **`GL.Bajaj Institution of Technology and Management`[EDUCATION_INSTITUTE]**, -NL- Greater Noida -NL- **`B.TECH`[EDUCATION_DEGREE]**(**`Civil engineering`[EDUCATION_COURSE]**): 71.27% -NL- 2013 – 2014 -NL- **`Hope Hall Foundation`[EDUCATION_INSTITUTE]**, Class 12th: CBSE : 80% -NL- Delhi -NL- 2011 – 2012 -NL- **`Hope Hall Foundation`[EDUCATION_INSTITUTE]**, Class10th:CB SE:93% -NL- Delhi -NL- **`Projects`[OTHERS_HEADING]** -NL- GPR AND GPS, Sub surface utilities -NL- Project 1: **`As Built Drawing (ABD) of fiber Mapping`[PROJECT_TITLE]** -NL-  Client : **`HFCL`[PROJECT_COMPANY_NAME]** -NL-  Software : AutoCad & Arc-GIS -NL- Description: -NL-  Network for spectrum fiber to the node planning work AS BUILT DRAWING. -NL-  This project has three phases 1.Base Map 2.RID (Route Index Diagram) 3.ABD (AS -NL-  BUILT DIAGRAM). -NL- Project 2: **`ICNW & BFP (Building Footprint) `[PROJECT_TITLE]**-NL-  Client : **`TOMTOM`[PROJECT_COMPANY_NAME]** -NL-  Software : Arc-GIS, QGIS, TomTom provided Imagery -NL- Description: -NL-  Responsible for production of GIS shape file of Road Network & Building Footprint, -NL- Project3 : **`Preparation of Sub Surface & Overhead Utility Mapping`[PROJECT_TITLE]**. -NL- Client :**` RJIL, Vodafone, Airtel, RUDIF, NMC, GMDA`[PROJECT_COMPANY_NAME]** -NL- Software : AutoCAD, Arc-GIS ,Google Earth, Global Mapper -NL- Description: -NL- This project deals with the preparation of buried utilities maps with attribution of Field survey -NL- data collection and mapping of data using GPS/DGPS-Lat/Long, Electronic Total station for -NL- over-head, GPR Land base assets. All survey data tied into a projected coordinate system by -NL- including benchmarks available in the area. **`HFCL`[PROJECT_COMPANY_NAME]** proposes to employ the cable detection -NL- techniques based on Radio Detection and Ground Penetrating Radars (GPR) to locate buried -NL- utilities; and manual data collection for sub-station internal equipment’s for each prioritized -NL- facility based upon QL-D, C, B,A Coordination with Client-RJIL/**`HFCL`[PROJECT_COMPANY_NAME]** for team deployment & -NL- issue resolution to meet timelines. -NL- Prepared the GIS database as per the requirement of the client in their standard format and -NL- systems. -NL- **`Skills`[SKILLS_HEADING]** -NL- AUTOCAD -NL-  STAAD PRO -NL-  QGIS/ARC GIS -NL-  MS OFFICE -NL-  EXCEL -NL-  GLOBAL MAPPER -NL-  MS POWER POINT -NL- Certificates -NL- Diploma in Auto-cadd and Stadd-pro(3months) -NL- 